﻿using Xamarin.Forms;

namespace XF_MultiBinding.ViewModels
{
    public class MainViewModel : BindableObject
    {
        private string _nome;
        private string _sobrenome;

        public string Nome
        {
            get { return _nome; }
            set
            {
                _nome = value;
                OnPropertyChanged();
            }
        }

        public string Sobrenome
        {
            get { return _sobrenome; }
            set
            {
                _sobrenome = value;
                OnPropertyChanged();
            }
        }
    }
}